Upgrading Elements Copy & Sync from version 2.6.3 or lower to 2.6.3 or higher


Why a specific procedure ?

Due to a new configuration layout, users who are using versions 2.3.3 or lower will not be able to use version 2.6.3 or higher directly. It will be necessary to first upgrade to version 2.6.2 beforehand.

In order to perform a correct upgrade to version 2.6.3 or higher from version 2.3.3 or lower, please follow the following procedure:

  1. Download the Elements Copy & Sync 2.6.2 file 
  2. Go to the Administration menu > Addons > Manage add-ons
  3. Click on the Upload add-on link
  4. Browse your data to select the file you previously downloaded and click on Upload
  5. The version 2.6.2 is now installed properly. Install now the version you aim at by following the basic installation procedure